PUT /api/v3/account/{accountId}/list/bill/approve

Approve/unapprove account bills

AccountBillListApproveV3 Permissions: ApproveBills (Manage)

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type, including the request body.

Path Parameters

Name Description Type Required
accountId The account to approve/unapprove all bills integer (int32) Required

Request Body

ListActionApprove
Property Description Type
approve Required (defined) boolean
Example Request Body application/json
{  "approve": false
}

Responses

200 OK The request succeeded and the response body contains the requested data.

Response Body Parameters

UpdateResult
Property Description Type
selected Required (defined) integer (int32)
updated Required (defined) integer (int32)
Example Response application/json
{  "selected": 1,  "updated": 1
}